.dashboard-property-bar{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 8px;
    width: 100%;
    height: auto;
}

.date-filter-group{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    width: 100%;
    /* height: auto;
    background: #FFFFFF;
    box-shadow: 6px 6px 15px rgba(133, 133, 133, 0.1);
    border-radius: 6px; */

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box;
}

.card-filter{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px;
    gap: 24px;
    
    width: 100%;
    height: auto;
    background: #FFFFFF;
    box-shadow: 6px 6px 15px rgba(133, 133, 133, 0.1);
    border-radius: 6px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box;
}

.dashboard-info-card{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 28px;
    gap: 16px;
    width: 100%;
    height: auto;
    background: #FFFFFF;
    box-shadow: 6px 6px 15px rgba(133, 133, 133, 0.1);
    border-radius: 10px;
}

.dashboard-info-icon{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2px;
    gap: 10px;
    min-width: 44px;
    min-height: 44px;
    background: var(--orange-extra-light);
    border-radius: 50px;
    box-shadow: 0px 0px 10px rgba(255, 228, 219, 0.6);
}